<html xmlns:th="http://www.thymeleaf.org">
<div th:fragment="footer" class="position-relative">
    <footer id="contacts">
        <div class="main-content">
            <div class="left box">
                <h3>Wine<span style="font-weight: 400;">Lab</span></h3>
                <div class="content">
                  <p>Наша лаборатория проводит научные исследования в области производства плодовой и ягодной продукции, винограда и виноделия, хранения и переработки плодов и ягод, организации научно-технической деятельности и экономики.
                  </p>
                    <div class="social">
                        <a href="#"><span class="fab fa-vk"></span></a>
                        <a href="#"><span class="fab fa-twitter"></span></a>
                        <a href="#"><span class="fab fa-instagram"></span></a>
                        <a href="#"><span class="fab fa-youtube"></span></a>
                    </div>
                </div>
            </div>
            <div class="center box">
                <h2>
                    Контакты</h2>
                <div class="content">
                    <div class="place">
                        <span class="fas fa-map-marker-alt"></span>
                        <span class="text">Краснодар, ул. Московская 2а</span>
                    </div>
                    <div class="phone">
                        <span class="fas fa-phone-alt"></span>
                        <span class="text">+7(961)322-14-88</span>
                    </div>
                    <div class="email">
                        <span class="fas fa-envelope"></span>
                        <span class="text">abc@example.com</span>
                    </div>
                </div>
            </div>
            <div class="right box">
                <h2>
                    Написать нам</h2>
                <div class="content">
                    <form action="#">
                        <div class="email">
                            <div class="text">
                                Email</div>
                            <input type="email" required>
                        </div>
                        <div class="msg">
                            <div class="text">
                                Сообщение
                            </div>
                            <input type="email" required>
                            <br />
                            <div class="custom-btn">
                                <button type="submit">Отправить</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="bottom">
            <center>
                <span class="credit">WineLab 2020
                 </a> | </span>
                <span class="far fa-copyright"></span>
                2020 Все права защищены.
            </center>
        </div>
    </footer>
</div>
